@charset "utf-8";
.indexBanner{width:980px;height:360px;margin:0 auto;position:relative;overflow:hidden;border-bottom:4px solid #000;}
.indexBanner img{display:block;}
.indexBanner li{position:absolute;left:0;top:0;z-index:10;display:none;background-color:#fff;}
.indexBanner dl{position:absolute;right:20px;bottom:10px;z-index:11;}
.indexBanner dd{background-color:#000;width:10px;height:10px;overflow:hidden;float:left;margin-right:5px;text-indent:-6666px;cursor:pointer;}
.indexBanner dd.current{background-color:#cc0101;}
.indexPic{height:100px;padding-top:28px;border-bottom:4px solid #d70c19;overflow:hidden;}
.indexPic li{float:left;width:156px;border-right:1px solid #838383;}
.index{padding-top:14px;}
.indexNews{float:left;width:310px;padding-top:4px;margin-right:25px;}
.indexNews h2{background:url("../images/index/tit01.png") no-repeat;height:26px;padding:0 20px 0 28px;overflow:hidden;}
.indexNews h2 a{padding-top:6px;}
.indexNews h2 a.fr{color:#4d4d4d;}
.indexNews h2 a.tit{color:#d70c19;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;float:left;}
.indexNewsTop{margin-top:12px;background:url("../images/index/border.gif") bottom repeat-x;height:90px;}
.indexNewsTop a.img{float:left;width:112px;display:block;}
.indexNewsRt{float:right;width:188px;}
.indexNewsRt h4{line-height:20px;}
.indexNewsRt h4 a{color:#4d4d4d;font-weight:700;}
.indexNewsRt p{line-height:20px;}
.indexNewsRt p.time{color:#4d4d4d;font-size:11px;}
.indexNewsList li{height:26px;line-height:26px;background:url("../images/index/border.gif") bottom repeat-x;vertical-align:middle;}
.indexNewsList li span{float:right;color:#999999;font-size:11px;}
.indexNewsList li a{color:#4c4c4c;padding-left:10px;background:url("../images/index/news.gif") left center no-repeat;}
.indexCase .indexNewsTop{height:92px;}
.indexCase{float:left;width:278px;height:210px;background:url("../images/index/case.png") no-repeat;padding:0 21px 0 11px;overflow:hidden;}
.indexCase h2{height:20px;padding-top:9px;}
.indexCase h2 a.fr{color:#4d4d4d;}
.indexCase h2 a.tit{font-family:\5FAE\8F6F\96C5\9ED1;color:#d70c19;font-size:14px;line-height:15px;}
.indexCaseRt{width:160px;}
.indexHui{float:right;width:310px;padding-top:4px;}
.indexHui h2{background:url("../images/index/tit02.png") no-repeat;height:26px;padding:0 20px 0 22px;overflow:hidden;}
.indexHui h2 a{padding-top:6px;}
.indexHui h2 a.fr{color:#4d4d4d;}
.indexHui h2 a.tit{color:#d70c19;font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1;float:left;}
.indexHui .info{background:url("../images/index/huiBg.png") no-repeat;height:180px;padding:13px 10px 0 12px;}
.indexHui .infoRt{float:left;width:287px;}
.indexHuiPic{width:287px;height:156px;position:relative;overflow:hidden;}
.indexHuiPic .kuaisu{ width: 160px; position: absolute; left: 113px; top: -5px;z-index: 30;}
.indexHuiPic .kuaisu span{ font-size: 14px; font-family:\5FAE\8F6F\96C5\9ED1;color:#d70c19;display: block; margin-bottom: 5px;}
.indexHuiPic .kuaisu a{ border-bottom: 1px solid #ddd; display: inline-block; width: 80px; float: left; height: 28px; font-family:\5FAE\8F6F\96C5\9ED1; color: #666; line-height: 28px; overflow: hidden;}
.indexHuiPic .kuaisu a img{ display: inline-block; margin-right: 5px;}
.indexHuiPic img{display:block;}
.indexHuiPic li{ position:absolute;left:0;top:0;z-index:10;display:none;background-color:#fff; width: 287px; height: 156px; overflow: hidden;}
.indexHuiPic li .bz_img{ width: 94px; height: 123px; overflow: hidden; float: left;}
.indexHuiPic li p.jj{ width: 175px; float: right; overflow: hidden; height: 120px; line-height: 20px;}
.indexHuiPic li h3{ height: 33px;  line-height: 33px; overflow: hidden;}
.indexHuiPic li h3 a{padding-left: 8px; width: 100%; overflow: hidden; height: 33px;  display: inline-block; float: left; color: #4C4C4C;}
.indexHuiPic li h3 span{ display: inline-block;float: right; padding-right: 70px;}
.indexHuiPic dl{position:absolute;right:10px;bottom:10px;z-index:11;}
.indexHuiPic dd{background:url("../images/index/icon.gif") no-repeat;width:12px;height:12px;overflow:hidden;float:left;margin-right:5px;text-indent:-6666px;cursor:pointer;}
.indexHuiPic dd.current{background:url("../images/index/iconHover.gif") no-repeat;}
.indexHui .indexLt{float:right;width:150px;}
.indexHui .indexLt p{line-height:20px;color:#4c4c4c;}
.indexHui .indexLt p.icon{background:url("../images/index/huiIcon.png") no-repeat;width:60px;height:21px;color:#fff;text-align:center;padding-top:2px;}
.indexHui .indexLt p.link{line-height:18px;margin-bottom:10px;}
.indexHui .indexLt p.link a{color:#4d4d4d;font-weight:700;}
.indexHui .indexLt select{margin-top:20px;}

.ucanNewsUl{margin-top:15px;}
.ucanNewsUl li{background:url(../images/news/line.gif) bottom repeat-x;position:relative;height:32px;}
.ucanNewsUl li div{height:24px;padding:7px 0 0 5px;}
.ucanNewsUl li span,.ucanNewsUl li em{color:#A9A9A9;}
.ucanNewsUl li span{font-size:11px;}
.ucanNewsUl li em{padding:0 10px 0 6px;}
.ucanNewsUl li.hover div{background:url(../images/news/newsLibg.png);}
.ucanNewsUl li a{color:#000;}

.w315 a{color: #666;}

.ucanTopnews{width:750px;overflow-x:hidden;padding-top:30px;}
.ucanTopnews ul{height:330px;width:800px;}
.ucanTopnews li{width:192px;height:290px;background:url(../images/news/topBg.png);display:inline;float:left;margin-right:8px;padding:20px 27px 0 25px;}
.ucanTopnews li h3{height:15px;color:#000;font-size:11px;}
.ucanTopnews li h2{height:28px;}

.hot_new li h2 a{font-weight:700;  color:#000; height: 22px; line-height: 22px; overflow: hidden; display: inline-block; background: url(../images/hot.gif) no-repeat right top; padding-right: 25px;}

.wyyp,.fh{ display: inline-block; background: #50A300; color: #fff; padding: 0 12px; height: 26px; font-weight: bold; line-height: 26px;}

.ucanTopnews li h2 a{font-weight:700;  color:#000; height: 22px; line-height: 22px; overflow: hidden; display: inline-block;}
.ucanTopnews li .timg img{width:192px;height:122px;}
.ucanTopnews li p{padding-top:14px;height:84px; overflow: hidden; display:block;line-height:21px;color:#555;}
.ucanTopnews li .nmore{display:block;width:40px; margin-top: 5px; height:17px;text-indent:-8888px;background:url(../images/news/more.gif);float:right;}

.ucanTopnews .zazhi li{ width: 130px; height: 235px; background: url(../images/news/topBg2.png) no-repeat left center; margin-right: 7px;}
.ucanTopnews .zazhi li .timg img{ width: 130px; height: 171px;}
.ucanTopnews .zazhi li p{ height: 42px; padding-top: 7px;}
.rc_tab td{ padding:6px 10px; text-align: center;}
.rc_tab td.dq {text-align: left;}
.rc_tab tr.th td{ background: #f4f4f4; font-size: 14px; font-weight: bold;}
.rc_tab td.dy{width: 80px; text-align: center;}
.newsDetail{padding-top:25px;}
.newsDetail h1{font-weight:700;height:30px;line-height:30px;background:url("../images/news/tit.png") no-repeat;padding-left:20px;}
.newsDetail p.time{padding-right:10px;color:#959595;display:block;height:24px;line-height:24px;background-color:#f8f8f8;text-align:right;}
.newsDetail .con{line-height:22px;color:#5D5D5D;padding:20px 20px 0 20px;}
.newsDetailPage{margin-top:30px;height:60px;background-color:#efefef;border-bottom:6px solid #d1d1d1;
	padding:15px 0 0 15px;position:relative;}
.newsDetailPage p{line-height:24px;}
.newsDetailPage p a{color:#525252;}
.newsDetailPage a.back{background:url("../images/news/back.png") repeat-x;width:66px;height:22px;line-height:22px;color:#fff;display:block;
	text-align:center;position:absolute;right:13px;top:28px;}

/*product*/
.proLeftTop{background:url("../images/common/left.png") no-repeat;
	height:60px;padding:30px 0 0 30px;font-family:\5FAE\8F6F\96C5\9ED1;font-size:18px;color:#221815;}
.proLink{padding:0 2px;border-right:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;}
.proLinkBg{background:url("../images/product/leftBg.png") bottom repeat-x;height:115px;width:197px;margin:0 auto;}
.proLink h5{background:url("../images/common/leftLink.png") repeat-x;height:23px;line-height:23px;padding-left:30px;border-bottom:1px solid #fff;}
.proLink h5 span{font-weight:700;color:#fff;background:url("../images/product/leftIcon.png") left center no-repeat;padding-left:20px;cursor:pointer;}
.proLink h5 span.hover{background:url("../images/product/leftLinkHover.png") left center no-repeat;}
.proLink li{height:24px;line-height:24px;border-bottom:1px solid #fff;}
.proLink li a{display:block;height:24px;padding-left:50px;color:#000;background-color:#e2e2e2;}
.proLink li a.current,.proLink li a:hover{background:url("../images/product/leftLink.png") repeat-x;color:#c7000a;text-decoration:none;}

.product{padding-top:13px;}
.proTop{background:url("../images/news/tit.png") no-repeat;height:25px;padding-top:5px;padding-left:36px;}
.proTop li{float:left;width:96px;height:25px;line-height:25px;text-align:center;background:url("../images/product/tabBor.png") right center no-repeat;
	margin-left:-2px;}
.proTop li a{display:block;height:25px;color:#000000;font-weight:700;}
.proTop li a.current{background:url("../images/product/tabHover.png") no-repeat;color:#c7000a;}
.proList{padding-left:15px;width:740px;overflow:hidden;}
.proList ul{width:800px;}
.proList li{padding-top:30px;height:300px;width:170px;float:left;margin-right:23px;}
.proList li img{display:block;}
.proList li h4{font-weight:700;color:#666666;margin-top:14px;height:25px;}
.proList li p{color:#666666;line-height:21px; overflow: hidden;}
.proList li p.link a{display:block;border:1px solid #cbcaca;height:16px;line-height:16px;width:60px;text-align:center;color:#d80d18;}

.proList li .lp-zd{ height: 105px; line-height: 21px; overflow: hidden;}
.proList li .lp-zd p{color: #333; height: 21px; line-height: 21px; overflow: hidden;}
.proList li .lp-zd p span{color: #808080;}

.proListBtm{padding-top:20px;width:750px;overflow:hidden;}
.proListBtm ul{width:800px;}
.proListBtm li{float:left;width:360px;margin-right:30px;}
.proListBtm h4{background:url("../images/product/tit.png") repeat-x;height:36px;line-height:26px;padding-left:10px;}
.proListBtm h4 a{color:#000;font-weight:700;}
.proListBtm dd{height:26px;line-height:26px;background:url("../images/index/border.gif") bottom repeat-x;vertical-align:middle;padding-left:5px;}
.proListBtm dd a{color:#4c4c4c;padding-left:10px;background:url("../images/index/news.gif") left center no-repeat;}

.proInfo{padding:0px 0 10px 10px;}
.proInfo .lt{ margin-left:38px; width:635px;}
.proInfo .rt{}
.proInfo .rt h1{font-size:14px;font-weight:700;color:#d80d18;height:30px;line-height:30px;background:url("../images/product/border.gif") bottom repeat-x;}
.proInfo .rt .con{padding-top:10px;line-height:20px;color:#666666;}
.proInfo .big{height:376px;background:url("../images/loading.gif") center center no-repeat;overflow:hidden;}
.proInfo .small{padding-top:20px;}
.proInfo .small li{width:96px;height:63px;overflow:hidden;cursor:pointer;float:left;margin-right:5px;}
.proInfo .small li img{display:block;border:3px solid #d8d8d8;}
.proInfo .small li.current img{border:3px solid #d70d18;}
.proBtmInfo{float:left;width:225px;margin-right:5px;}
.proBtmInfo h4,.proBtmOther h4{border:1px solid #b6b5b5;padding-left:23px;height:20px;line-height:20px;font-weight:700;margin-bottom:10px;}
.proBtmOther h4{padding-right:10px;}
.proBtmOther h4 a{float:right;color:#d80d18;font-weight:400;}
.proBtmInfo p,.proBtmOther p{padding-left:23px;color:#666666;line-height:20px;}
.proBtmOther{float:right;width:280px;}
.proBtmInfo p a,.proBtmOther p a{color:#666666;}

.proUnit{padding:0px 0;}
.proUnit img.fl{display:block;margin:0 20px 10px 0;}
.proUnit h1{font-size:14px;font-weight:700;color:#d80d18;height:30px;line-height:30px;background:url("../images/product/border2.gif") right bottom no-repeat;}
.proUnit .con{color:#666666;line-height:20px;padding-top:0px;}
.proUnitOther{width:750px;overflow:hidden;}
.proUnitOther h4{height:20px;line-height:20px;font-weight:700;border:1px solid #b6b5b5;padding-left:23px;margin-bottom:10px;}
.proUnitOther ul{width:800px;}
.proUnitOther li{float:left;width:120px;margin-right:35px;border:1px solid #cacaca;}
.proUnitOther li img{display:block;}

.proContact{background:url("../images/product/contact.jpg") top right no-repeat;height:300px;
	padding:50px 0 0 50px;}
.proContact p{line-height:22px;color:#666;font-family:\5FAE\8F6F\96C5\9ED1;font-size:14px;}
.proContact p a{color:#ca000a;}

.aboutCon{padding-top:20px;line-height:20px;color:#666666;}
.aboutCon .h32{height:32px;width:750px;background:#f4f4f4;} 
.aboutCon .h32 li{float:left;overflow:hidden;font-size:14px;font-weight:bold;line-height:32px;color:#848484;margin-right:120px;font-family:"Î¢ÈíÑÅºÚ";}
.aboutCon .shu{height:45px;border-bottom:1px solid #e0e0e0;width:750px;}
.aboutCon .shu li{float:left;overflow:hidden;line-height:45px;font-size:12px;color:#a2a2a2;}
.aboutCon .shu .ml19{margin-left:15px;}
.aboutCon .shu .ml110{margin-left:140px;}
.aboutCon .shu .ml80{margin-left:130px;}
.aboutCon .shu .ml50{margin-left:90px;}
.aboutCon .shu li a{color:#fff;background:#686868;padding:5px 8px;}
.aboutCon .shu li a:hover{background:#58b208;padding:5px 8px;}

.rc_tab a{color:#fff;background:#686868;padding:5px 8px;}
.rc_tab a:hover{background:#58b208;padding:5px 8px;}

.aboutInfo{margin-top:20px;background:url("../images/about/border.gif") top repeat-x;padding-top:20px;}

.aboutCon .w315{width:315px;}
.aboutCon .w315 li{color:#646464;font-size:12px;line-height:26px;}
.aboutCon .con2_p{font-size:12px;line-height:30px;font-family:"Î¢ÈíÑÅºÚ";color:#585858;font-weight:bold;}ody .con2 .fs12{font-size:12px;line-height:32px;background:#f6f6f6;width:658px;height:32px;color:#646464;margin:0 auto;margin-top:20px;padding-left:8px;}
.aboutCon .fs14{font-size:12px;line-height:26px;width:658px;height:32px;color:#646464;}
.aboutCon .fs12{padding-left:10px;font-size:12px;background:#f6f6f6;margin-top:25px;width:750px;height:32px;line-height:32px;}
.aboutCon .fs14 .w630{width:630px;}
.aboutCon .mt30{margin-top:30px;}
.aboutCon .pa {float:right;overflow:hidden;margin-right:27px;margin-top:25px;}
.aboutCon .pa a{color:#fff;font-weight:bold;font-size:12px;line-height:26px;background:#50a300;padding:4px 13px;}

.investor_honor{width:978px; position:relative; top:0;}
.investor_honor ul{width:500px; height:416px; margin:0 auto;}
.investor_honor li{width:677px; height:341px; cursor:pointer; position:relative;}
.investor_honor li img{width:100%; height:100%;}
.investor_honor li .mask{position:absolute; top:0; left:0;}
.investor_honor li .p{position:absolute;bottom:-48px; line-height:48px; text-align:center; font-family:\5FAE\8F6F\96C5\9ED1; font-size:18px; width:100%; display:none;}
.investor_honor .btn{width:44px; height:89px; display:block; position:absolute; top:177px; background:url(../images/btnnss.png) no-repeat;}
.investor_honor #prev{left:36px;}
.investor_honor #next{left:905px; background-position: -44px 0;}
.investor_honor #prev:hover{background-position: 0 -89px;}
.investor_honor #next:hover{background-position: -44px -89px;}
.index-banner{width:1000px; position:relative; top:0; top:100px;}
.index-banner ul{width:550px; height:416px; margin-left:190px;}
.index-banner li{width:240px; height:220px; cursor:pointer; position:relative;}
.index-banner li img{width:100%; height:100%;}
.index-banner li .mask{position:absolute; top:0; left:0;}
.index-banner li .p{position:absolute;bottom:-48px; line-height:48px; text-align:center; font-family:\5FAE\8F6F\96C5\9ED1; font-size:18px; width:100%; display:none;}
.index-banner .btn{width:44px; height:89px; display:block; position:absolute; top:177px; background:url(../images/btnnss.png) no-repeat;}
.index-banner #prev{left:36px;}
.index-banner #next{left:905px; background-position: -44px 0;}
.index-banner #prev:hover{background-position: 0 -89px;}
.index-banner #next:hover{background-position: -44px -89px;}

.falv{ width: 110%; overflow: hidden; margin-top: 10px; line-height: 22px;color: #333;}
.falv li{overflow: hidden; width: 340px; float: left; margin-right: 26px; border:1px solid #ddd; padding: 10px;}
.falv li h2{ font-size: 16px;font-family:\5FAE\8F6F\96C5\9ED1; line-height: 30px; margin-top: -5px;color: #C7000A;}
.footer .gd_fc{ overflow: hidden; padding-bottom: 10px; border-top: 1px solid #ddd; padding-top: 12px; margin-top: 20px;}
.footer .gd_fc h2{font-family:\5FAE\8F6F\96C5\9ED1; font-size: 14px; color: #D70C19; margin-bottom: 12px;}
.footer .imglist { height: 120px; overflow: hidden;}
.footer .imglist li{float:left; width:150px; height:120px; margin-right: 16px; text-align: center;}
.footer .imglist li p{ height: 25px; line-height: 25px;}
.footer .imglist li p a{ color: #4D4D4D;}
.footer .jcarousel-container{width:980px; height:120px;}
.footer .jcarousel-clip{width:980px; height:120px; left:0; overflow:hidden;}
.footer .jcarousel-next-horizontal{ display:none; width:21px; height:29px; cursor:pointer; position:absolute; right:0; top:-99999px; background:url(../images/common/xia.png) no-repeat left center;}
.footer .jcarousel-prev-horizontal{ display:none; width:21px; height:29px; cursor:pointer; position:absolute; right:0; top:-99999px; background:url(../images/common/xia.png) no-repeat left center;}
.fazhan{ margin-top: -30px;}
.fazhan2 li{ overflow: hidden; margin-top: 10px; padding-bottom: 9px; border-bottom: 1px dotted #ddd;}
.fazhan2 li h2{font-size: 32px; font-family: arial; line-height: 45px; color: #666666; float: left; width: 100px;}
.fazhan2 li .fz_txt{ width: 650px; float: left; padding-top: 12px;}
.fazhan li{ overflow: hidden; width: 750px; height: 150px; background: url(../images/fz_bg.png) no-repeat left center; margin-top: 30px;}
.fazhan li .fz_img{ width: 204px; height: 124px; overflow: hidden; float: left; margin-right: 23px; margin-left: 8px; margin-top: 8px;}
.fazhan li .fz_txt{ width: 485px; float: left; height: 132px; overflow: hidden; }
.fazhan li .fz_txt h2{ font-size: 30px; font-family: arial; line-height: 45px; color: #666666;}
.fazhan li .fz_txt p{ height: 66px; line-height: 22px;  overflow: hidden; margin-top: 17px;}
.ryu li .fz_txt p{ height: 25px; line-height: 25px; font-size: 14px; margin-top:35px;}

.ryu { width: 110%; overflow: hidden; margin-top: 0px;}
.ryu li{ background: none;  float: left; margin-top: 15px; height: auto; width: 728px; overflow: hidden; padding: 10px; overflow: hidden; border:1px solid #ddd; border-radius: 5px;}
.ryu li h2{font-size: 30px; font-family: arial; line-height: 45px; color: #666666; width:120px; height: 45px; line-height: 45px; text-align: center; float: left; }
.ryu li .p{ padding-top: 10px; width: 600px;overflow: hidden; float: right; line-height: 24px;}
.ryu li .p p{ background: url(../images/dian.jpg) no-repeat left 10px; padding-left: 10px;}
.rexian{ overflow: hidden; padding-top: 15px; color:#4D4D4D;}
.rexian ul{width: 110%; overflow: hidden;}
.rexian ul li{ padding: 5px; width: 350px; margin-right: 26px; float: left; overflow: hidden; border:1px solid #ddd; margin-bottom: 15px;}
.rexian ul li h2{ border-bottom: 1px dotted #ddd; padding-bottom: 1px; font-size: 14px; font-weight: bold; height: 28px; line-height: 28px;}
.rexian ul li dl{ padding-top: 10px; padding-bottom: 5px;}
.rexian ul li dl dd{ line-height: 24px; height: 24px; overflow: hidden;}
.rexian h3{ font-size: 16px; font-family:\5FAE\8F6F\96C5\9ED1; color: #C7000A;}
.rexian table{ margin-top: 20px;}
.rexian table td{ padding-bottom: 8px;}
.rexian table td.dq{ vertical-align: top;}
.rexian table td select{ width: 207px;}
.rexian table td .on{ width: 200px; height: 22px; border:1px solid #ddd; line-height: 22px; padding-left: 3px;}
.rexian table td textarea{ width: 300px; padding-left: 3px; padding-top: 3px; font-size: 12px; line-height: 14px; height: 100px; border:1px solid #ddd;}
.rexian table td .submit{ width: 60px; height: 25px; line-height: 25px;text-align: center; border:1px solid #ddd; background: url(../images/common/footer.png) repeat-x bottom; cursor: pointer; float: left; margin-right: 5px;}

.map{ width: 110%; padding-top: 15px;}
.map dl{ width: 116px; float: left;}
.map dl a{color: #666;}
.map dl a:hover{ color: #C7000A;}
.map dl dt{ font-size: 14px; font-weight: bold; line-height: 26px;}
.map dl dd{ line-height: 24px; height: 24px; overflow: hidden;}
